@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
/*$color1: #0094e3;*/
@media (min-width: 767px) { #sec-design { margin-bottom: 3rem; } }
#block02 { margin-top: 100px; }
#block02 .flexBox { align-items: center; }
#block02 li { margin-bottom: 40px; }
#block02 li:nth-of-type(1) .txtArea { width: 36%; }
#block02 li:nth-of-type(1) .picArea { width: 58%; }
#block02 li:nth-of-type(2) .txtArea { width: 46%; order: 2; }
#block02 li:nth-of-type(2) .picArea { width: 48%; order: 1; }
@media (max-width: 767px) { #block02 li { margin-bottom: 70px; }
  #block02 li:nth-of-type(1) .txtArea { width: 100%; }
  #block02 li:nth-of-type(1) .picArea { width: 100%; }
  #block02 li:nth-of-type(2) .txtArea { width: 100%; order: 1; }
  #block02 li:nth-of-type(2) .picArea { width: 100%; order: 2; } }